.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.687012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988037;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.220039px;}
.ls7{letter-spacing:-0.196392px;}
.lse{letter-spacing:-0.188376px;}
.ls5{letter-spacing:-0.136272px;}
.ls4{letter-spacing:-0.100200px;}
.ls1e{letter-spacing:-0.096000px;}
.ls1{letter-spacing:-0.070488px;}
.lsd{letter-spacing:-0.057600px;}
.lsa{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.039600px;}
.ls17{letter-spacing:-0.028056px;}
.ls15{letter-spacing:-0.025217px;}
.ls1f{letter-spacing:-0.024000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.012425px;}
.ls9{letter-spacing:0.028056px;}
.ls18{letter-spacing:0.032239px;}
.ls8{letter-spacing:0.036072px;}
.ls16{letter-spacing:0.044688px;}
.ls1a{letter-spacing:0.057456px;}
.ls0{letter-spacing:0.063960px;}
.ls1c{letter-spacing:0.092568px;}
.ls10{letter-spacing:0.102144px;}
.ls19{letter-spacing:0.143640px;}
.ls11{letter-spacing:0.178752px;}
.lsf{letter-spacing:0.188647px;}
.ls1b{letter-spacing:0.197904px;}
.ls14{letter-spacing:0.203969px;}
.ls13{letter-spacing:0.210991px;}
.ls1d{letter-spacing:0.229824px;}
.ls12{letter-spacing:0.232697px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.348696px;}
.wsd{word-spacing:-0.220248px;}
.wsf{word-spacing:-0.201096px;}
.ws4{word-spacing:-0.200400px;}
.wsc{word-spacing:-0.165984px;}
.ws6{word-spacing:-0.139879px;}
.ws15{word-spacing:-0.130872px;}
.ws11{word-spacing:-0.089695px;}
.ws16{word-spacing:-0.044688px;}
.ws13{word-spacing:-0.032239px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004409px;}
.ws19{word-spacing:0.022344px;}
.ws12{word-spacing:0.038623px;}
.wse{word-spacing:0.041496px;}
.ws10{word-spacing:0.047880px;}
.ws17{word-spacing:0.053945px;}
.wsb{word-spacing:0.063840px;}
.ws1{word-spacing:0.070488px;}
.ws9{word-spacing:0.118800px;}
.ws5{word-spacing:0.124248px;}
.ws8{word-spacing:0.129600px;}
.ws7{word-spacing:0.132840px;}
.wsa{word-spacing:0.136800px;}
.ws1a{word-spacing:0.139200px;}
.ws18{word-spacing:0.207480px;}
.ws14{word-spacing:0.220248px;}
._0{margin-left:-1.077750px;}
._1{width:1.143038px;}
._4{width:7.958984px;}
._5{width:10.219976px;}
._2{width:23.450560px;}
._3{width:24.635673px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y25{bottom:195.793607px;}
.y24{bottom:259.882992px;}
.y1b{bottom:489.324772px;}
.y1a{bottom:506.415204px;}
.y19{bottom:523.505600px;}
.y18{bottom:540.702473px;}
.y17{bottom:557.792905px;}
.y16{bottom:574.989761px;}
.y15{bottom:592.080192px;}
.y14{bottom:609.170624px;}
.y13{bottom:626.367497px;}
.y12{bottom:643.457929px;}
.y23{bottom:655.102044px;}
.y22{bottom:672.192476px;}
.y11{bottom:682.766103px;}
.y21{bottom:689.282907px;}
.y20{bottom:706.479763px;}
.y1f{bottom:723.570195px;}
.y1e{bottom:740.767068px;}
.y1d{bottom:757.857500px;}
.y10{bottom:780.291651px;}
.y1c{bottom:797.165620px;}
.yf{bottom:799.518413px;}
.ye{bottom:818.637843px;}
.yd{bottom:837.757291px;}
.yc{bottom:856.876722px;}
.yb{bottom:875.996170px;}
.ya{bottom:895.115600px;}
.y9{bottom:936.026418px;}
.y8{bottom:993.813378px;}
.y7{bottom:1015.176453px;}
.y6{bottom:1036.539528px;}
.y5{bottom:1057.902586px;}
.y4{bottom:1079.265661px;}
.y3{bottom:1117.612548px;}
.y2{bottom:1218.232919px;}
.y1{bottom:1232.759810px;}
.h5{height:23.534766px;}
.h4{height:26.542969px;}
.h3{height:29.551172px;}
.h6{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:86.570859px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x6{left:95.671282px;}
.x7{left:99.623407px;}
.x2{left:106.352792px;}
.x3{left:122.374943px;}
.x4{left:587.023148px;}
.x5{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.164799pt;}
.ls7{letter-spacing:-0.147089pt;}
.lse{letter-spacing:-0.141085pt;}
.ls5{letter-spacing:-0.102061pt;}
.ls4{letter-spacing:-0.075045pt;}
.ls1e{letter-spacing:-0.071900pt;}
.ls1{letter-spacing:-0.052792pt;}
.lsd{letter-spacing:-0.043140pt;}
.lsa{letter-spacing:-0.040444pt;}
.lsb{letter-spacing:-0.037747pt;}
.lsc{letter-spacing:-0.029659pt;}
.ls17{letter-spacing:-0.021013pt;}
.ls15{letter-spacing:-0.018886pt;}
.ls1f{letter-spacing:-0.017975pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.009306pt;}
.ls9{letter-spacing:0.021013pt;}
.ls18{letter-spacing:0.024146pt;}
.ls8{letter-spacing:0.027016pt;}
.ls16{letter-spacing:0.033469pt;}
.ls1a{letter-spacing:0.043032pt;}
.ls0{letter-spacing:0.047903pt;}
.ls1c{letter-spacing:0.069329pt;}
.ls10{letter-spacing:0.076501pt;}
.ls19{letter-spacing:0.107580pt;}
.ls11{letter-spacing:0.133877pt;}
.lsf{letter-spacing:0.141288pt;}
.ls1b{letter-spacing:0.148221pt;}
.ls14{letter-spacing:0.152763pt;}
.ls13{letter-spacing:0.158023pt;}
.ls1d{letter-spacing:0.172128pt;}
.ls12{letter-spacing:0.174279pt;}
.ws2{word-spacing:-0.261157pt;}
.wsd{word-spacing:-0.164956pt;}
.wsf{word-spacing:-0.150612pt;}
.ws4{word-spacing:-0.150090pt;}
.wsc{word-spacing:-0.124314pt;}
.ws6{word-spacing:-0.104763pt;}
.ws15{word-spacing:-0.098017pt;}
.ws11{word-spacing:-0.067178pt;}
.ws16{word-spacing:-0.033469pt;}
.ws13{word-spacing:-0.024146pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003302pt;}
.ws19{word-spacing:0.016735pt;}
.ws12{word-spacing:0.028927pt;}
.wse{word-spacing:0.031079pt;}
.ws10{word-spacing:0.035860pt;}
.ws17{word-spacing:0.040402pt;}
.wsb{word-spacing:0.047813pt;}
.ws1{word-spacing:0.052792pt;}
.ws9{word-spacing:0.088976pt;}
.ws5{word-spacing:0.093056pt;}
.ws8{word-spacing:0.097064pt;}
.ws7{word-spacing:0.099491pt;}
.wsa{word-spacing:0.102457pt;}
.ws1a{word-spacing:0.104254pt;}
.ws18{word-spacing:0.155393pt;}
.ws14{word-spacing:0.164956pt;}
._0{margin-left:-0.807185pt;}
._1{width:0.856083pt;}
._4{width:5.960913pt;}
._5{width:7.654292pt;}
._2{width:17.563390pt;}
._3{width:18.450985pt;}
.fs4{font-size:23.906611pt;}
.fs3{font-size:26.962343pt;}
.fs2{font-size:30.018075pt;}
.fs5{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:146.640400pt;}
.y24{bottom:194.640400pt;}
.y1b{bottom:366.481733pt;}
.y1a{bottom:379.281680pt;}
.y19{bottom:392.081600pt;}
.y18{bottom:404.961267pt;}
.y17{bottom:417.761213pt;}
.y16{bottom:430.640867pt;}
.y15{bottom:443.440813pt;}
.y14{bottom:456.240760pt;}
.y13{bottom:469.120427pt;}
.y12{bottom:481.920373pt;}
.y23{bottom:490.641280pt;}
.y22{bottom:503.441227pt;}
.y11{bottom:511.360387pt;}
.y21{bottom:516.241173pt;}
.y20{bottom:529.120827pt;}
.y1f{bottom:541.920773pt;}
.y1e{bottom:554.800440pt;}
.y1d{bottom:567.600387pt;}
.y10{bottom:584.402533pt;}
.y1c{bottom:597.040360pt;}
.yf{bottom:598.802493pt;}
.ye{bottom:613.122067pt;}
.yd{bottom:627.441653pt;}
.yc{bottom:641.761227pt;}
.yb{bottom:656.080813pt;}
.ya{bottom:670.400387pt;}
.y9{bottom:701.040707pt;}
.y8{bottom:744.320480pt;}
.y7{bottom:760.320440pt;}
.y6{bottom:776.320400pt;}
.y5{bottom:792.320347pt;}
.y4{bottom:808.320307pt;}
.y3{bottom:837.040360pt;}
.y2{bottom:912.400387pt;}
.y1{bottom:923.280360pt;}
.h5{height:17.626456pt;}
.h4{height:19.879462pt;}
.h3{height:22.132468pt;}
.h6{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:64.837589pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x6{left:71.653387pt;}
.x7{left:74.613347pt;}
.x2{left:79.653347pt;}
.x3{left:91.653200pt;}
.x4{left:439.653320pt;}
.x5{left:451.653173pt;}
}
